.bts {
  color: #2C2C2C;
  padding-bottom: 40px;
  padding-top: 80px;
}
.bts .btn {
  width: 175px;
}
.bts-top {
  display: flex;
  flex-direction: column;
  text-align: center;
  align-items: center;
  padding: 0 1rem;
}
.bts-top-logo {
  margin-bottom: 40px;
}
.bts-top-h1 {
  font-size: 45px;
  line-height: 52px;
  text-align: center;
  margin-bottom: 25px;
}
.bts-top-text {
  max-width: 800px;
  margin-inline: auto;
  font-size: 18px;
  line-height: 24px;
  text-align: center;
  margin-bottom: 35px;
}
.bts-top-picture {
  margin: 100px 0;
}
.bts-top-picture img {
  max-width: 100%;
}
.bts-main {
  display: flex;
  flex-direction: column;
  padding: 80px 1rem;
  background-color: #F6F5F7;
}
.bts-main-h2 {
  text-align: center;
  font-size: 30px;
  line-height: 36px;
  margin-bottom: 50px;
  padding-inline: 1rem;
}
.bts-main-bigBox {
  position: relative;
  max-width: 1130px;
  width: 100%;
  margin-inline: auto;
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: center;
  background-color: #fff;
  border-radius: 25px;
  padding: 50px 1rem;
  gap: 150px;
  margin-bottom: 50px;
}
.bts-main-bigBox:nth-of-type(2n) {
  flex-direction: row-reverse;
}
.bts-main-bigBox:nth-of-type(2n) .bts-main-bigBox-discount {
  right: unset;
  left: -5px;
}
.bts-main-bigBox:last-of-type .bts-main-bigBox-textwrap {
  max-width: 455px;
}
.bts-main-bigBox-discount {
  position: absolute;
  top: -5px;
  right: -5px;
  font-size: 20px;
  line-height: 24px;
  color: #fff;
  line-height: 20px;
  padding: 10px 22px;
  background: #306EB2;
  border-radius: 25px;
}
.bts-main-bigBox-textwrap {
  max-width: 260px;
  display: flex;
  flex-direction: column;
  text-align: left;
}
.bts-main-bigBox-textwrap-h3 {
  font-size: 30px;
  line-height: 36px;
  margin-bottom: 8px;
}
.bts-main-bigBox-textwrap-p {
  font-size: 16px;
  line-height: 22px;
  margin-bottom: 16px;
}
.bts-main-bigBox-picture img {
  max-width: 100%;
  min-width: 250px;
}
.bts-main-row {
  max-width: 1130px;
  width: 100%;
  margin-inline: auto;
  display: flex;
  flex-direction: row;
  gap: 50px;
  margin-bottom: 50px;
}
.bts-main-row-box {
  flex: 1 1 50%;
  position: relative;
  display: flex;
  flex-direction: column;
  text-align: center;
  align-items: center;
  background-color: #fff;
  border-radius: 25px;
  padding: 50px 1rem;
}
.bts-main-row-box-picture {
  margin-bottom: 50px;
}
.bts-main-row-box-picture img {
  max-width: 100%;
  min-width: 150px;
}
.bts-main-row-box-h3 {
  font-size: 30px;
  line-height: 36px;
  margin-bottom: 8px;
  margin-top: auto;
}
.bts-main-row-box-p {
  max-width: 320px;
  font-size: 16px;
  line-height: 22px;
  margin-bottom: 16px;
}
.bts-main-row-box-discount {
  position: absolute;
  top: -5px;
  right: -5px;
  font-size: 20px;
  line-height: 24px;
  color: #fff;
  line-height: 20px;
  padding: 10px 22px;
  background: #306EB2;
  border-radius: 25px;
}
.bts-condition {
  text-align: center;
  font-size: 18px;
  line-height: 24px;
  color: #777777;
  padding: 50px 1rem;
}
@media screen and (max-width: 750px) {
  .bts-main-bigBox {
    flex-direction: column-reverse !important;
    gap: 25px;
    text-align: center;
    padding: 65px 1rem;
  }
  .bts-main-bigBox img {
    min-width: unset;
  }
  .bts-main-bigBox-textwrap {
    text-align: center;
    max-width: 100%;
    align-items: center;
  }
  .bts-main-bigBox-discount,
  .bts-main-row-box-discount {
    width: 185px;
    left: 50% !important;
    right: 0 !important;
    transform: translateX(-50%);
  }
  .bts-main-row {
    flex-direction: column !important;
  }
  .bts-main-row img {
    min-width: unset;
  }
}
@media screen and (max-width: 600px) {
  br {
    display: none;
  }
  .bts {
    padding-top: 45px;
  }
  .bts-top-h1 {
    font-size: 28px;
    line-height: 34px;
  }
  .bts-top-text {
    font-size: 14px;
    line-height: 20px;
  }
  .bts-top-picture {
    margin: 25px 0;
  }
  .bts-main {
    padding: 40px 0;
  }
  .bts-main-bigBox-textwrap-h3,
  .bts-main-row-box-h3,
  .bts-main-h2 {
    font-size: 24px;
    line-height: 30px;
  }
  .bts-main-bigBox-textwrap-p,
  .bts-main-row-box-p {
    font-size: 14px;
    line-height: 20px;
  }
}